Joomla! Multiple Information Disclosure Vulnerabilities

Bugtraq ID: 51857
Class: Design Error
CVE:
Remote: Yes
Local: No
Published: Feb 03 2012 12:00AM
Updated: Feb 03 2012 12:00AM
Credit: Jakub Galczyk, Alain Rivest
Vulnerable: Joomla Joomla! 2.5
Joomla Joomla! 1.7.4
Joomla Joomla! 1.7.3
Joomla Joomla! 1.7.2
Joomla Joomla! 1.7.1
Joomla Joomla! 1.7.0
Not Vulnerable: Joomla Joomla! 2.5.1
Joomla Joomla! 1.7.5


 

Privacy Statement
Copyright 2010, SecurityFocus